Vraag & Antwoord

OS Linux

[KDE 3.1] Zou dit het zijn?

Anoniem
PeBo
41 antwoorden
  • Dat is een mirror van de "rawhide" pakketjes van Red Hat. Wat de status van rawhide is weet ik niet precies … het lijkt erop dat het pakketjes zijn die alleen zondanig aangepast dat ze in elk geval draaien (zouden moeten) op een Red Hat systeem.

    De Red Hat Linux RPM's van KDE 3.0.5a wijken qua indeling overigens nogal af van de tarballs van KDE: zo waren er bijv. aparte RPM's voor ark en cervisia (er zijn vast véél meer voorbeelden te verzinnen …) In deze lijst lijkt de evenwel tarball-indeling van KDE braaf te worden gevolgd in de RPM's. Kortom, deze RPM's hangen er waarschijnlijk zo'n beetje tussenin: waarschijnlijk erg KDE conform, maar daardoor wellicht wat anders dan een Red Hat Linux 8.0 gebruiker zou verwachten.

    Vrijdag maak ik mijn keuze: dan gaat breedband Casema er weer af (niet-goed-geld-terug! alhoewel ik dat eerst nog maar eens moet zien) en als voor die tijd de Red Hat Linux RPM's via KDE worden aangeboden speel ik op veilig. Ik hou goede moed: ik zie niet in waarom men wel KDE 3.0.5a aanbood maar niet 3.1. Naief?
  • 3.05a was een security update, en overigens een nog vrij belangrijke ook. Mogelijk dat dat ze over de streep getrokken heeft.
    Of ze 3.1 gaan maken? we zullen zien ;)

    Max
  • [quote:13a6354ab0="PeBo"]Dat is een mirror van de "rawhide" pakketjes van Red Hat. Wat de status van rawhide is weet ik niet precies … [/quote:13a6354ab0]

    Bij mijn beste weten is Rawhide de ontwikkelversie van RedHat (Soort van Unstable)
  • op de mandrake site word er met geen woord gerept over 3.1 .. slechte zaak vind ik ..
  • En dankzij Konstruct gelukt: dit post ik met Konqueror 3.1.0! Ging niet erg makkelijk (de fonts zijn helaas belabberd: optie gemist bij het compileren?) en ik zal jullie dus vast nog vaak lastig vallen, maar het begin is er!
  • kan het niet laten: lang, lang leve Gentoo.
    emerge, my friend, emerge kde.
    schitterende fonts.
  • Hmm, bij mij zijn de fonts ook wel degelijk groter en dikker. Vooral in OpenOffice, Thorndale en Times New Roman zijn niet te lezen. Dat had ik een paar weken terug al aangekaart, maar ik kon de oorzaak niet vinden. KDE 3.1 misschien?
    Ik heb nu RC5 onder Slack Current draaien, ga over een drie weken in de vakantie wel ff met KDE 3.1 stable aan de gang.
  • KDE 3.1 zal je fonts in OpenOffice niet veranderen, immers: OO gebruikt niks van KDE.

    Max
  • [quote:6e994c37cc="Marcel de Reus"]Ook nog geen Slack :(
    Kan nooit alng meer duren, zelf compilen is niet uitdagend, het duurt alleen zo lang.[/quote:6e994c37cc] Intussen kun je op www.kde.org het adres voor Slackware KDE 3.1 pkgs vinden. Ze zijn wel onofficieel, maar werken prima. Have fun.
  • Ik vond voor RedHat deze packages:
    http://sourceforge.net/project/showfiles.php?group_id=65974
    Daar staan ook KDE3.1 packages op..of ze helemaal cool zijn weet ik niet..maar ik heb liever RedHat draaien dan Suse..:-)

    M.
  • Mooie vondst, was hier nog niet gemeld, dacht ik.[quote:33b6710529="MVE"]Ik vond voor RedHat deze packages:
    http://sourceforge.net/project/showfiles.php?group_id=65974
    Daar staan ook KDE3.1 packages op..of ze helemaal cool zijn weet ik niet..maar ik heb liever RedHat draaien dan Suse..:-)[/quote:33b6710529] Helaas alleen voor Red Hat Linux 7.3, en ik ben al over op Red Hat linux 8.0, waarvan de grap nu juist lijkt te zijn dat het - wat betreft KDE - een eigen aanpak heeft (eigen indeling van de pakketen e.d. Achter de schermen zal wellicht ook het een en ander veranderd zijn …)

    Moraal van het verhaal: als je voldoende tevreden bent over Red Hat Linux 8.0 - en dat ben ik eigenlijk wel - kan je kennelijk niet zonder gedoe meteen overstappen op KDE 3.1 - tenzijn iemand een (onofficële) "distributie" van KDE 3.1 voor Red Hat Linux 8.0 in elkaar weet te draaien. En die persoon is nog niet naar voren gestapt … Maar ik dacht wel ergens gelezen te hebben dat in Red Hat Linux 8.1 gebruik zal worden gemaakt van KDE 3.1 … tijdelijk "leed" dus?
  • [quote:fbbb46ca91="maximilaan"]KDE 3.1 zal je fonts in OpenOffice niet veranderen, immers: OO gebruikt niks van KDE.

    Max[/quote:fbbb46ca91]

    Idd niet, maar misschien dat gewoon de algehele display niet helemaal correct was?
  • [quote:ea29c4eec3="Marcel de Reus"][quote:ea29c4eec3="maximilaan"]KDE 3.1 zal je fonts in OpenOffice niet veranderen, immers: OO gebruikt niks van KDE.

    Max[/quote:ea29c4eec3]

    Idd niet, maar misschien dat gewoon de algehele display niet helemaal correct was?[/quote:ea29c4eec3]

    Yep, dus een probleem met X11

    Max
  • Ja, schort misschien toch iets aan mijn config, maar ik heb weinig tijd om er naar te kijken :(
  • [quote:6c74879eb6="Marcel de Reus"]Hmm, bij mij zijn de fonts ook wel degelijk groter en dikker. Vooral in OpenOffice, Thorndale en Times New Roman zijn niet te lezen. [/quote:6c74879eb6]
    Bij mij zijn de fonts Thorndale en Times niet dik in OpenOffice 1.01 (zowel kde 3.01 en kde 3.1)
    Heb je trouwens OpenOffice 1.02 al geprobeerd? :roll:
  • Vreemd, wat voor videokaart heb je?
    Ik heb een Geforce4 ti4400. Jij heb toch ook een GF4?

    Oo1.02 is nog niet vertaald, nog niet geprobeerd dus
  • Marcel: heb je alle fonts wel geïnstalleerd (75dpi, 100dpi en scalable) en zijn ze opgegeven in jouw XF86Config? Misschien een goed idee ff een nieuwe topic open te maken met daarin wat info over jouw X configuratie….
  • Ik heb idd een gf4 videokaart. Thorndale en Times in OpenOffice 1.01 zijn bij mij niet dik in Slackware 8.1 en – Current. In OpenOffice 1.01 in SuSE 8.1 was Times wel wat dikker, maar na het installeren via Yast2 van xfnt100 4.2.0-176 (100 dpi bitmaps fonts for X11) ziet Times er in OO in SuSE 8.1 er een stuk beter uit.

    Danieldk, bedankt voor je tip. Ik ging er bij SuSE van uit, dat automatisch de juiste fonts geinstalleerd zouden worden. Ik heb overigens niets hoeven wijzigen in /etc/X11/XF86Config :roll:
  • Ik heb een nieuw topic aan gemaakt, alle fonts geïnstalleerd
  • Ik ben benieuwd, hier staat inmiddels:[quote:3a83a38d72]There are currently no official Redhat packages. We've heard reports that
    ASPLinux 7.3 packages work fine on Redhat 7.3.

    For Redhat 8.0, volunteers are working on unofficial packages. You can
    join this effort at

    http://sourceforge.net/project/showfiles.php?group_id=65974

    For official packages, please contact RedHat and prompt them to provide
    binary packages.

    Update: the release of official RH 8.0 packages is planned for February, 15th.[/quote:3a83a38d72]We zullen zien … ik hou het (voor de forumgenoten?) in de gaten!

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.